/* Start Viewport desktop */
.content-full > .content-inner > [objtype], .content-full > .content-inner > shared > [objtype] { min-width:980px; }
.content-fixed > .content-inner { width:980px; }
.hidden-desktop { display:none!important; }
.wse-men > nav { display:block; }
.wse-men .menu-toggle { display:none; }
#staticMenu_58 { top:118px; left:450px; width:471px; height:49px; z-index:9920; }
header, header > #header-wrap { height:192px; }
header { margin-top:0px; margin-bottom:0px; }
footer, footer > #footer-wrap { height:100px; }
footer { margin-top:0px; margin-bottom:0px; }
#body-content { min-height:350px; }
body { background-color:#ffffff; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#body-content, header, header > #header-wrap, footer, footer > #footer-wrap { min-width:980px; }
#hdr_icon_2 { top:8px; left:201px; width:101px; height:60px; z-index:106; font-size:60px; }
#hdr_icon_2 .ico-link { font-size:1em; width:60px; height:60px; margin-top:0px; }
#hdr_icon_2 .ico-link i { line-height:60px; }
#hdr_txtBox_3 { top:68px; left:94px; width:390px; height:50px; z-index:101; }
#ftr_socialBar_11 { top:36px; left:0px; width:160px; height:27px; z-index:103; }
#ftr_socialBar_11 .wse-ico { font-size:27px; }
#ftr_socialBar_11 .wse-ico-set { padding-top:0px; padding-left:0px; }
#ftr_socialBar_11 .ico-link { font-size:1em; width:27px; height:27px; margin-top:0px; }
#ftr_socialBar_11 .ico-link i { line-height:27px; }
#ftr_txtBox_12 { top:36px; left:790px; width:190px; height:20px; z-index:104; }
#hdr_txtBox_15 { top:117px; left:123px; width:419px; height:45px; z-index:105; }
#hdr_btnTool_16 { top:24px; left:590px; width:191px; height:60px; z-index:108; }
#hdr_btnTool_16 .wseT { line-height:60px; }
/* End Viewport desktop */
